=== debian/control ===
Source: jolicloud-webapp-chomp
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-chomp
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://chomp.com/
Description: Jolicloud web application for Chomp
 The Chomp web site running in a simple Jolicloud window.
